fly-qdm (2.6.25) unstable; urgency=medium
  * disable login/password input after auth start (BT-9602)
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 15 Oct 2019 16:37:41 +0300
fly-qdm (2.6.24) unstable; urgency=medium
  * call kscreend from Xsetup (BT-9504)
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 08 Oct 2019 20:36:13 +0300
fly-qdm (2.6.23) unstable; urgency=medium
  * blockVT/unblockVT for kiosk session (BT-3311)
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 01 Oct 2019 20:00:06 +0300
fly-qdm (2.6.22) unstable; urgency=medium
  * more locale dependent changes in scripts
  * use locale dependent kiosk rc files
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 20 Sep 2019 19:26:00 +0300
fly-qdm (2.6.21) unstable; urgency=medium
  *  Xsession: dont include /etc/profile for rbash but set PATH directly
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 10 Sep 2019 17:44:41 +0300
fly-qdm (2.6.20) unstable; urgency=medium
  * enable /etc/profile in kiosk
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 06 Sep 2019 17:06:14 +0300
fly-qdm (2.6.19) unstable; urgency=medium
  [ Ilya Kotov ]
  * using '/etc/fly-kiosk/single' directory for single application mode
  [ Alexander Smirnov ]
  * dont call exit() from sigterm() more than once (probably systemd sends sigterm twice)
  * check free ops
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 03 Sep 2019 19:30:16 +0300
fly-qdm (2.6.18) unstable; urgency=medium
  * add icon to sessions menu item if icon name is not empty (to avoid valgrind errors)
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 30 Aug 2019 19:50:45 +0300
fly-qdm (2.6.17) unstable; urgency=medium
  * check if preselected user not hidden
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 28 Aug 2019 17:40:41 +0300
fly-qdm (2.6.16) unstable; urgency=medium
  * check if preselected user exists
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 26 Aug 2019 20:12:07 +0300
fly-qdm (2.6.15) unstable; urgency=medium
  * Don't set GTK_USE_PORTAL=1
 -- Andrey Lavrentev <support@rusbitech.ru>  Fri, 9 Aug 2019 16:51:00 +0300
fly-qdm (2.6.14) unstable; urgency=medium
  * fixed detecting single app in kiosk
 -- Dmitriy Yatmanov <support@rusbitech.ru>  Wed, 31 Jul 2019 11:59:57 +0300
fly-qdm (2.6.13) unstable; urgency=medium
  * spellcheck
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 17 Jul 2019 18:15:05 +0300
fly-qdm (2.6.12) unstable; urgency=medium
  * winbind plugin: use astra-winbind-domains program instead of winbind (if available)
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 02 Jul 2019 16:15:31 +0300
fly-qdm (2.6.11) unstable; urgency=medium
  * use signle program fullscreen mode if only one desktop entry either in desktop or in toolbar folder
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 26 Jun 2019 17:21:42 +0300
fly-qdm (2.6.10) unstable; urgency=medium
  * dont use FlyPlastiqueTablet
  * call fly-tablet-env script for fly tablet kiost and fly mobile sessions too
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 25 Jun 2019 18:22:33 +0300
fly-qdm (2.6.9) unstable; urgency=medium
  * fix in fly-dm-set-dpi.sh
  * Xsession: if $FLY_AUTOLOGIN then call /usr/bin/fly-dm-set-dpi.sh
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 17 Jun 2019 16:51:56 +0300
fly-qdm (2.6.8) unstable; urgency=medium
  * detect dpi in Xsession too
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 14 Jun 2019 14:37:19 +0300
fly-qdm (2.6.7) unstable; urgency=medium
  * fly-dm-2.6.16 deps
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 10 Jun 2019 21:11:44 +0300
fly-qdm (2.6.6) unstable; urgency=medium
  * changes in themes names
  * udev rule and script to activate monitor was not connected at boot
  * force fly session for kiosk users
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 05 Jun 2019 18:12:08 +0300
fly-qdm (2.6.5) unstable; urgency=medium
  * fly-dm-2.6.15 deps
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 30 May 2019 20:13:45 +0300
fly-qdm (2.6.4) unstable; urgency=medium
  * set GTK_USE_PORTAL=1 in new fly-misc-env script
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 28 May 2019 18:36:54 +0300
fly-qdm (2.6.3) unstable; urgency=medium
  * $FLY_KIOSK_CONFIG_DIR instead of hardcoded /etc/fly-kiosk/$USER
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 27 May 2019 19:37:20 +0300
fly-qdm (2.6.2) unstable; urgency=medium
  * export VM name ($FLY_VM_NAME) if virtual machine detected detected
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 19 Apr 2019 18:47:12 +0300
fly-qdm (2.6.1) unstable; urgency=medium
  * use /usr/share/fly-dm/autostart/greeter as autostart dir for greeter
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 17 Apr 2019 21:06:05 +0300
fly-qdm (2.6.0) unstable; urgency=medium
  [ Alexander Volkov ]
  * adapt fly-flat theme for highdpi
  * add a background image for highdpi monitor
    It was generated by fly-admin-theme from the standard wallpaper
    with #7c7c7c color.
  * fix searching suitable background for highdpi monitor
  * add highdpi support for KdmPixmap
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 09 Apr 2019 19:26:44 +0300
fly-qdm (2.5.15) unstable; urgency=medium
  * check virt machine in default session setting
  * use the most reliable way to detect virtual machine not to show extra screen size dialog
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 09 Apr 2019 15:32:26 +0300
fly-qdm (2.5.14) unstable; urgency=medium
  * check VirtualBox in xorg log
  * extra signal-slot connection remove
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 08 Apr 2019 18:55:00 +0300
fly-qdm (2.5.13) unstable; urgency=medium
  * when screen size changed dont exit greeter but adjust geometry, but still no signal when xephyr resized
  * fix bg fit
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 04 Apr 2019 18:47:31 +0300
fly-qdm (2.5.12) unstable; urgency=medium
  * detect nit only touchscsreen, but real keyboard
  * a bit highDPI tuning
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 28 Mar 2019 12:29:06 +0300
fly-qdm (2.5.11) unstable; urgency=medium
  * theme layout polishing
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 27 Mar 2019 17:53:59 +0300
fly-qdm (2.5.10) unstable; urgency=medium
  * fly-highdpi-env script added
  * no dpi detection if qxl driver
  * fix ipa domain list collection
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 22 Mar 2019 18:21:06 +0300
fly-qdm (2.5.9) unstable; urgency=medium
  * ipa plugin: call astra-freeipa-domains external script
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 19 Mar 2019 15:19:41 +0300
fly-qdm (2.5.8) unstable; urgency=medium
  * detect dpi always
  * fix ipa domain list
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 14 Mar 2019 20:20:26 +0300
fly-qdm (2.5.7) unstable; urgency=medium
  * script to get ipa domains list
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 06 Mar 2019 21:13:00 +0300
fly-qdm (2.5.6) unstable; urgency=medium
  * fix password update in ipa, winbind plugins
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 05 Mar 2019 20:38:10 +0300
fly-qdm (2.5.5) unstable; urgency=medium
  * fix greeter hang up after 1min inactivity in change password dialog
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 27 Feb 2019 19:43:49 +0300
fly-qdm (2.5.4) unstable; urgency=medium
  * dont save/restore paletterc in kiosk mode
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 13 Jan 2019 20:01:46 +0300
fly-qdm (2.5.3) unstable; urgency=medium
  * new no-new-config arg in genfly-dmconf
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 09 Jan 2019 18:50:20 +0300
fly-qdm (2.5.2) unstable; urgency=medium
  * FLY_KIOSK_FULLSCREEN_MODE
  * password blocked message
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 17 Dec 2018 20:12:35 +0300
fly-qdm (2.5.1) unstable; urgency=medium
  * new Xsession for kiosk mode
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 02 Dec 2018 18:51:34 +0300
fly-qdm (2.4.22) unstable; urgency=medium
  * setenv("DBUS_SESSION_BUS_ADDRESS","nothing",1) to prevent high integrity dbus daemon start
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 22 Nov 2018 16:16:52 +0300
fly-qdm (2.4.21) unstable; urgency=medium
  * if new password dialog was cancelled, then pam will ask password again, so restart greeter completely
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 25 Oct 2018 19:14:51 +0300
fly-qdm (2.4.20) unstable; urgency=medium
  * fix possible buffer overflow
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 06 Sep 2018 13:22:08 +0300
fly-qdm (2.4.19) unstable; urgency=medium
  * in sigterm proc: exit with EX_RESERVER_DPY for restart by kill fly-dm_greeter (alladin)
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 05 Sep 2018 17:13:21 +0300
fly-qdm (2.4.18) unstable; urgency=medium
  * Xsession: 'setopt shwordsplit' for zsh
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 10 Aug 2018 20:22:36 +0300
fly-qdm (2.4.17) unstable; urgency=medium
  * ask name when shutdown from greeter
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 Jun 2018 20:33:51 +0300
fly-qdm (2.4.16) unstable; urgency=medium
  * check isUserInGroup("astra-admin") instead of uid!=0
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 Jun 2018 20:33:51 +0300
fly-qdm (2.4.15) unstable; urgency=medium
  * write  in ~/.dmrc real session instead of default
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 Jun 2018 20:33:51 +0300
fly-qdm (2.4.14) unstable; urgency=medium
  * fix in tablet themes
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 Jun 2018 20:33:51 +0300
fly-qdm (2.4.13) unstable; urgency=medium
  * fix in tablet themes
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 Jun 2018 20:26:07 +0300
fly-qdm (2.4.12) unstable; urgency=medium
  * flat shutdown dialog without animation if _theme is flat
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 19 Jun 2018 15:44:34 +0300
fly-qdm (2.4.11) unstable; urgency=medium
  * requires new fly-dm-dev
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 08 Jun 2018 19:07:15 +0300
fly-qdm (2.4.10) unstable; urgency=medium
  * use fly-kiosk group as kiosk group, allow fly desktop and fly tablet session in kiosk
  * pdp commands removed in Xsetup due to useless without level 63
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 06 Jun 2018 15:52:59 +0300
fly-qdm (2.4.8) unstable; urgency=medium
  * increase title banner in themes
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 29 May 2018 19:00:10 +0300
fly-qdm (2.4.7) unstable; urgency=medium
  * Xsession: force fly desktop session for kiosk user
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 07 May 2018 15:07:41 +0300
fly-qdm (2.4.6) unstable; urgency=medium
  * fix translation
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 30 Apr 2018 16:23:43 +0300
fly-qdm (2.4.5) unstable; urgency=medium
  * set XAUTHORITY only if it was empty
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 29 Apr 2018 18:14:45 +0300
fly-qdm (2.4.4) unstable; urgency=medium
  * Xsession script: force set XAUTHORITY again (for fly-su)
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 27 Apr 2018 15:00:12 +0300
fly-qdm (2.4.3) unstable; urgency=medium
  * build with new dm
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 22 Apr 2018 19:45:11 +0300
fly-qdm (2.4.2) unstable; urgency=medium
  * check Xaccess to enable/disable remote login menu item
  * build with new dm
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 19 Apr 2018 19:35:40 +0300
fly-qdm (2.4.1) unstable; urgency=medium
  * Xsession: removed temporal workaround with set XAUTHORITY
  * Xsession: warning if no $HOME dir
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 17 Apr 2018 17:18:40 +0300
fly-qdm (2.4.0) unstable; urgency=medium
  * fix crash winbind plugin
  * new IPA plugin added
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 13 Apr 2018 19:41:03 +0300
fly-qdm (2.3.29) unstable; urgency=medium
  * only localhost in Xaccess
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 01 Apr 2018 15:47:37 +0300
fly-qdm (2.3.28) unstable; urgency=medium
  * new backgrounds with different aspect ratios
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 15 Mar 2018 21:02:19 +0300
fly-qdm (2.3.27) unstable; urgency=medium
  * flat icon theme if greeter theme is flat
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 15 Mar 2018 19:30:07 +0300
fly-qdm (2.3.26) unstable; urgency=medium
  * background.jpg -> png
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 15 Mar 2018 16:28:01 +0300
fly-qdm (2.3.25) unstable; urgency=medium
  * new wallpapers
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 15 Mar 2018 16:04:53 +0300
fly-qdm (2.3.24) unstable; urgency=medium
  * build with new fly-dm
 -- Alexander Smirnov <support@rusbitech.ru>  Sat, 03 Mar 2018 19:23:26 +0300
fly-qdm (2.3.23) unstable; urgency=medium
  * new flat theme
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 01 Mar 2018 17:58:39 +0300
fly-qdm (2.3.22) unstable; urgency=medium
  * set root win bg pixmap in greeter themer to avoid black bg between greeter quit and session start
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 11 Feb 2018 17:42:44 +0300
fly-qdm (2.3.21) unstable; urgency=medium
  * build new fly-dm
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 07 Feb 2018 19:49:20 +0300
fly-qdm (2.3.20) unstable; urgency=medium
  * set LANG for fly-dialog call
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 15 Jan 2018 19:24:44 +0300
fly-qdm (2.3.19) unstable; urgency=medium
  * build with new fly-dm-dev
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 21 Dec 2017 21:11:21 +0300
fly-qdm (2.3.18) unstable; urgency=medium
  * modernize code and fix build with QT_DISABLE_DEPRECATED_BEFORE=0x050501
 -- Alexander Volkov <support@rusbitech.ru>  Mon, 27 Nov 2017 16:07:17 +0300
fly-qdm (2.3.17) unstable; urgency=medium
  * dir->folder
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 22 Nov 2017 18:58:09 +0300
fly-qdm (2.3.16) unstable; urgency=medium
  * fix set dpi script syntax
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 01 Nov 2017 20:44:36 +0300
fly-qdm (2.3.15) unstable; urgency=medium
  * do xrdb (xft dpi, aa) settings before XGrabDisplay and QApplication
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 29 Oct 2017 16:13:21 +0300
fly-qdm (2.3.14) unstable; urgency=medium
  * prompt translation fixes
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 12 Oct 2017 18:24:58 +0300
fly-qdm (2.3.13) unstable; urgency=medium
  * enable auto show fly-vkbd with modal dialogs
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 04 Oct 2017 21:04:13 +0300
fly-qdm (2.3.12) unstable; urgency=medium
  * translation fixes
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 22 Sep 2017 16:35:43 +0300
fly-qdm (2.3.11) unstable; urgency=medium
  * Recommends: flyqt5platformtheme
  * EchoMode->EchoPasswd
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 19 Sep 2017 13:40:25 +0300
fly-qdm (2.3.10) unstable; urgency=medium
  * fly-tablet-start -> fly-start-tablet
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 11 Aug 2017 17:06:50 +0300
fly-qdm (2.3.9) unstable; urgency=medium
  * preferences-system-login.png updated  (non military now)
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 10 Aug 2017 14:48:51 +0300
fly-qdm (2.3.8) unstable; urgency=medium
  * fly-tablet-env: dont try to create /usr/local/mobile-bin as user
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 17 Jul 2017 16:30:18 +0300
fly-qdm (2.3.7) unstable; urgency=medium
  * session desktop files removed/moved
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 13 Jul 2017 18:57:24 +0300
fly-qdm (2.3.6) unstable; urgency=medium
  * enable weston session
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 22 Jun 2017 16:08:54 +0300
fly-qdm (2.3.5) unstable; urgency=medium
  * genfly-dmconf: -keeptty in X server start command for systemd support
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 13 Jun 2017 20:23:30 +0300
fly-qdm (2.3.3) unstable; urgency=medium
  * fly-launcher start script moved to fly-launcher package
  * fly-weston.desktop: exec and names changed
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 24 Apr 2017 18:37:10 +0300
fly-qdm (2.3.2) unstable; urgency=medium
  * upower->logind
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 03 Apr 2017 20:05:12 +0300
fly-qdm (2.3.1) unstable; urgency=medium
  * port to new GetFlyDir (libflycore 2.5.0)
  * use QStandardPaths::findExecutable() instead of FindFileInPath()
 -- Alexander Volkov <support@rusbitech.ru>  Thu, 23 Mar 2017 19:07:02 +0300
fly-qdm (2.3.0) unstable; urgency=medium
  * rebuild with new libflycore
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 06 Mar 2017 17:31:19 +0300
fly-qdm (2.2.12) unstable; urgency=medium
  * -Werror=suggest-override
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 13 Feb 2017 20:11:33 +0300
fly-qdm (2.2.11) unstable; urgency=low
  * minor changes
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 07 Feb 2017 14:46:15 +0300
fly-qdm (2.2.10-2) unstable; urgency=low
  * rebuild with new fly-dm
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 15 Sep 2016 20:21:13 +0300
fly-qdm (2.2.10-1) unstable; urgency=low
  * no transparent cursors (xorg server patched)
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 08 Aug 2016 18:22:45 +0300
fly-qdm (2.2.9-3) unstable; urgency=low
  * check free space in Xsetup too
  * buildfix
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 16 May 2016 14:39:18 +0300
fly-qdm (2.2.9-2) unstable; urgency=low
  * fly-dm-set-dpi.sh: set  Xcursor.size: ... depending on dpi
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 26 Apr 2016 19:12:45 +0300
fly-qdm (2.2.9-1) unstable; urgency=low
  * fix default session stuff
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 19 Apr 2016 19:48:16 +0300
fly-qdm (2.2.8-34) unstable; urgency=low
  * login/passwd edit set max length 127
  * no harcoded failsafe session, but failsafe.desktop added
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 15 Apr 2016 20:08:36 +0300
fly-qdm (2.2.8-33) unstable; urgency=low
  * fly-dm-set-dpi.sh, fly-tablet-env minor changes
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 13 Apr 2016 15:08:36 +0300
fly-qdm (2.2.8-32) unstable; urgency=low
  * fly-tablet-env: no trasparent cursor if touchpad
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 10 Apr 2016 16:08:26 +0300
fly-qdm (2.2.8-31) unstable; urgency=low
  * fly-tablet-env: Xcursor.size 48 added
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 29 Mar 2016 16:08:34 +0300
fly-qdm (2.2.8-30) unstable; urgency=low
  * fly-launcher-start script: some env vars added
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 17 Feb 2016 16:08:45 +0300
fly-qdm (2.2.8-29) unstable; urgency=low
  * fix in calc dpi script
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 12 Feb 2016 18:08:36 +0300
fly-qdm (2.2.8-28) unstable; urgency=low
  * string with xrdb call fixed
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 09 Feb 2016 15:08:36 +0300
fly-qdm (2.2.8-27) unstable; urgency=low
  * Xsession script bug fix
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 08 Feb 2016 16:30:36 +0300
fly-qdm (2.2.8-26) unstable; urgency=low
  * xlsclients in Xsession to inform X server about MAC lebel of session
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 04 Feb 2016 19:30:36 +0300
fly-qdm (2.2.8-25) unstable; urgency=low
  * fly-dm-set-dpi.sh fix
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 02 Feb 2016 19:30:36 +0300
fly-qdm (2.2.8-24) unstable; urgency=low
  * Xsetup: call fly-dm-set-dpi.sh always
  * Добро пожаловать в -> Вход в to fit high dpi 
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 01 Feb 2016 19:30:36 +0300
fly-qdm (2.2.8-23) unstable; urgency=low
  * minor changes in scripts
 -- Alexander Smirnov <support@rusbitech.ru>  Sat, 30 Jan 2016 19:30:36 +0300
fly-qdm (2.2.8-22) unstable; urgency=low
  * dont ask dpi if touchscreen and no vmware, vbox
  * fly non tablet theme title is 800 instead of 1024
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 29 Jan 2016 19:30:36 +0300
fly-qdm (2.2.8-21) unstable; urgency=low
  * fix syntax in scripts
  * dont ask dpi in nested or remote sessions
  * set fly-tablet theme if touchscreen and dpi>120
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 27 Jan 2016 19:30:36 +0300
fly-qdm (2.2.8-17) unstable; urgency=low
  * no transparent cursor if mouse
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 Jan 2016 14:30:36 +0300
fly-qdm (2.2.8-16) unstable; urgency=low
  * set LANG in get dpi script
  * no trnasparent cursor if no touchscreen
  * kiosk patch moved in Xsession script
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 18 Jan 2016 10:30:36 +0300
fly-qdm (2.2.8-15) unstable; urgency=low
  * fly-dm-set-dpi.sh script to get xrandr dpi and set it as Xft dpi
  * session scripts moved from fly-wm
  * mobile bin dir prepended to PATH
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 15 Jan 2016 14:30:36 +0300
fly-qdm (2.2.8-12) unstable; urgency=low
  * set xft dpi if it is not standard 96
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 11 Jan 2016 17:30:36 +0300
fly-qdm (2.2.8-11) unstable; urgency=low
  * if touchscreen and dpi > 110 set fly-tablet as default first session
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 08 Jan 2016 17:30:36 +0300
fly-qdm (2.2.8-10) unstable; urgency=low
  * fly-mobile.desktop
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 21 Dec 2015 17:30:36 +0300
fly-qdm (2.2.8-9) unstable; urgency=low
  * fly-tablet theme changes to fit portrait mode
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 08 Dec 2015 17:30:36 +0300
fly-qdm (2.2.8-8) unstable; urgency=low
  * Use Icon field in sessions desktop files
  * Weston session is Hidden for a while
  * fly-tablet.desktop in advance
  * check touchscreen by Qt API and raise virtual keyboard if _showVkbd is auto
  * check touchscreen by Qt API and set tablet mode of theme, etc.
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 07 Dec 2015 17:30:36 +0300
fly-qdm (2.2.8-6) unstable; urgency=low
  * greeter: no default item - fly is default
  * greeter: get localized session names
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 25 Nov 2015 17:30:36 +0300
fly-qdm (2.2.8-5) unstable; urgency=low
  * fly-launcher desktop file: Exec=fly-launcher-start
  * preferences-system-login.png updated from theme
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 12 Nov 2015 17:30:36 +0300
fly-qdm (2.2.8-4) unstable; urgency=low
  * fix crash when move mouse on tty submenu
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 22 Oct 2015 19:30:36 +0300
fly-qdm (2.2.8-3) unstable; urgency=low
  * if ZUSERNAME defined show special label about AUM
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 06 Oct 2015 17:30:36 +0300
fly-qdm (2.2.8-2) unstable; urgency=low
  * buildfix
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 05 Oct 2015 17:30:36 +0300
fly-qdm (2.2.8-1) unstable; urgency=low
  * zamok autologin
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 30 Sep 2015 18:30:36 +0300
fly-qdm (2.2.7-4) unstable; urgency=low
  * /etc/X11/fly-dm/Xreset: "if [ -x /tmp/fly-wm-$DISPLAY ]; then rm /tmp/fly-wm-$DISPLAY; fi"
  * /var/lib/fly-dm/fly-dmsts no read for others, save prev user always
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 14 Sep 2015 19:30:36 +0300
fly-qdm (2.2.7-2) unstable; urgency=low
  * fly-launcher.desktop added
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 05 Aug 2015 16:30:36 +0300
fly-qdm (2.2.7-1) unstable; urgency=low
  * classic plugin: new zamok code
  * kgverify: set busy cursor if coreState is coreBusy, vice versa
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 29 Jul 2015 16:30:36 +0300
fly-qdm (2.2.6-6) unstable; urgency=low
  * dont disable power saving if zamok
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 27 Jul 2015 20:30:36 +0300
fly-qdm (2.2.6-5) unstable; urgency=low
  * KGVerify::gplugReturnText: dont send text if coreState == CoreBusy) - to test with zamok and without
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 24 Jul 2015 20:30:36 +0300
fly-qdm (2.2.6-3) unstable; urgency=low
  * weston.desktop added
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 26 Jun 2015 18:30:36 +0300
fly-qdm (2.2.6-2) unstable; urgency=low
  * Fly::Ini -> CSimpleIniA
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 20 May 2015 18:30:36 +0300
fly-qdm (2.2.6-1) unstable; urgency=low
  * rebuild with new fly-dm
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 08 Apr 2015 18:30:36 +0300
fly-qdm (2.2.6-0) unstable; urgency=low
  * rebuild with new fly-dm
  * enable xdmcp by default but set only localhost in Xaccess to get login
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 29 Mar 2015 18:30:36 +0300
fly-qdm (2.2.5-13) unstable; urgency=low
  * KDMShutdownBase::complete(): get 1st member of astra-admin group, else - 'root'
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 18 Mar 2015 16:30:36 +0300
fly-qdm (2.2.5-12) unstable; urgency=low
  * sync with 4.11.16
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 25 Feb 2015 19:30:36 +0300
fly-qdm (2.2.5-11) unstable; urgency=low
  * switch xdmcp off by default
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 24 Feb 2015 19:30:36 +0300
fly-qdm (2.2.5-10) unstable; urgency=low
  * sync with kdm 4.11.13
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 14 Jan 2015 19:30:36 +0400
fly-qdm (2.2.5-9) unstable; urgency=low
  * zamokIsPlugged() instead of zamokIsInstalled()
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 25 Nov 2014 19:30:36 +0400
fly-qdm (2.2.5-8) unstable; urgency=low
  * kgapp.c: call Xsetup just before XOpenDisplay
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 15 Jul 2014 19:30:36 +0400
fly-qdm (2.2.5-7) unstable; urgency=low
  * _showVkbd bool param
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 14 Jul 2014 19:30:36 +0400
fly-qdm (2.2.5-7) unstable; urgency=low
  * fly-dialog call: --caption insted of --title
 -- Alexander Smirnov <support@rusbitech.ru>  Tue,  9 Jul 2014 19:30:36 +0400
fly-qdm (2.2.5-6) unstable; urgency=low
  * kchooser: remove/replace all ::exit() as in kgdialog
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 16 Jun 2014 19:30:36 +0400
fly-qdm (2.2.5-5) unstable; urgency=low
  * fix crash at greeter slotExit
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 16 Jun 2014 19:30:36 +0400
fly-qdm (2.2.5-4) unstable; urgency=low
  * remove all themes but fly
  * fix unconditional shutdown/restart from schedule dialog
  * fix astra-admin member request
 -- Alexander Smirnov <support@rusbitech.ru>  Sun, 15 Jun 2014 19:30:36 +0400
fly-qdm (2.2.5-3) unstable; urgency=low
  * genfly-dmconf.post: no touch screen related changes - to be done in fly-mode-switch
 -- Alexander Smirnov <support@rusbitech.ru>  Fri,  6 Jun 2014 19:30:36 +0400
fly-qdm (2.2.5-2) unstable; urgency=low
  * classic plugin: check /lib/security/pm_tmkkeyauth.so if zamok found
 -- Alexander Smirnov <support@rusbitech.ru>  Wed,  4 Jun 2014 19:30:36 +0400
fly-qdm (2.2.5-1) unstable; urgency=low
  * genfly-dmconf: set ehole on /dev/dri/* in Xsetup
 -- Alexander Smirnov <support@rusbitech.ru>  Tue,  3 Jun 2014 15:30:36 +0400
fly-qdm (2.2.5-0) unstable; urgency=low
  * move all common *.ci and *.h from fly-qdm to fly-dm
  * if no root (uid=0) try to get and use the 1st user from "astra-admin" group
  * new genfly-dmconf.post script to tune /etc/X11/fly-dmrc
 -- Alexander Smirnov <support@rusbitech.ru>  Fri, 30 May 2014 15:30:36 +0400
fly-qdm (2.2.4-10) unstable; urgency=low
  * rebuild with fly-dm without ip v6
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 19 May 2014 15:30:36 +0400
fly-qdm (2.2.4-9) unstable; urgency=low
  * fly-tablet theme polished a bit
 -- Alexander Smirnov <support@rusbitech.ru>  Fri,  2 May 2014 15:30:36 +0400
fly-qdm (2.2.4-8) unstable; urgency=low
  * fly-tablet theme polished a bit
 -- Alexander Smirnov <support@rusbitech.ru>  Tue, 22 Apr 2014 13:30:36 +0400
fly-qdm (2.2.4-7) unstable; urgency=low
  * fly-tablet theme added
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 21 Apr 2014 20:30:36 +0400
fly-qdm (2.2.4-6) unstable; urgency=low
  * libqt5x11extras5-dev
  * minor changes
 -- Alexander Smirnov <support@rusbitech.ru>  Thu, 06 Mar 2014 17:30:36 +0400
fly-qdm (2.2.4-5) unstable; urgency=low
  * kill vkbd before run again (seems qtsingleapp doesn work when dm) to avoid many instances
 -- Alexander Smirnov <support@rusbitech.ru>  Fri,31 Jan 2014 19:56:03 +0400
fly-qdm (2.2.4-4) unstable; urgency=low
  * setWindowTitle() for greeter to detect by fly-vkbd
 -- Alexander Smirnov <support@rusbitech.ru>  Fri,31 Jan 2014 15:56:03 +0400
fly-qdm (2.2.4-3) unstable; urgency=low
  * Q_DECL_EXPORT in plugins
 -- Alexander Smirnov <support@rusbitech.ru>  Wed, 22 Jan 2014 19:56:03 +0400
fly-qdm (2.2.4-2) unstable; urgency=low
  * QT_QPA_PLATFORMTHEME
 -- Alexander Smirnov <rusbitech@mail.ru>  Tue, 21 Jan 2014 20:01:47 +0300
fly-qdm (2.2.4-1) unstable; urgency=low
  * buildfix
 -- Alexander Smirnov <rusbitech@mail.ru>  Fri, 14 Jan 2014 13:11:47 +0300
fly-qdm (2.2.4-0) unstable; urgency=low
  * qt5: ported, tested, fixed and working now
  * qt5: qt4 specific x11EventFilter() removed completely, try to develop qt5 based one (TODO)
  * qt5: can't set bg or paint to QDesktopWidget/root-window, so fly-dmrootimage unusable and can't set bg in non-themed mode, so remove such a stuff (TODO)
 -- Alexander Smirnov <rusbitech@mail.ru>  Tue,  7 Jan 2014 13:11:47 +0300
fly-qdm (2.2.3-25) unstable; urgency=low
  * minor changes in vkbd call
 -- Alexander Smirnov <rusbitech@mail.ru>  Tue, 22 Oct 2013 13:11:47 +0300
fly-qdm (2.2.3-24) unstable; urgency=low
  * move touchscreen detection to libflycore
 -- Alexander Smirnov <rusbitech@mail.ru>  Fri, 18 Oct 2013 13:11:47 +0300
fly-qdm (2.2.3-23) unstable; urgency=low
  * XDG_CURRENT_DESKTOP added
  * Name "Fly" -> "fly" in fly.desktop entry
  * autodetect touchscreen to autoshow vkbd
  * 2 items added to sessionsDirs
  * sync with kdm 4.11
 -- Alexander Smirnov <rusbitech@mail.ru>  Wed, 16 Oct 2013 13:11:47 +0300
fly-qdm (2.2.3-22) unstable; urgency=low
  * VkbdCmd param
 -- Alexander Smirnov <rusbitech@mail.ru>  Tue,  8 Oct 2013 13:11:47 +0300
fly-qdm (2.2.3-21) unstable; urgency=low
  * new build with flycore
 -- Alexander Smirnov <rusbitech@mail.ru>  Wed, 20 Feb 2013 13:11:47 +0300
fly-qdm (2.2.3-20) unstable; urgency=low
  * new buildfix
 -- Alexander Smirnov <rusbitech@mail.ru>  Sun,  3 Feb 2013 13:11:47 +0300
fly-qdm (2.2.3-19) unstable; urgency=low
  * sync cwith kdm 4.9.3 (nothing specal)
 -- Alexander Smirnov <rusbitech@mail.ru>  Fri, 16 Nov 2012 13:11:47 +0300
fly-qdm (2.2.3-18) unstable; urgency=low
  * PreselectUser=None by default
 -- Alexander Smirnov <rusbitech@mail.ru>  Sat, 20 Oct 2012 13:11:47 +0300
fly-qdm (2.2.3-17) unstable; urgency=low
  * kgapp.cpp, kdmconfig.cpp: apply font and style settings more carefully
  * kdmlabel.cpp: calculate font size more carefully by size() not boundingBox()
 -- Alexander Smirnov <rusbitech@mail.ru>  Wed, 29 Aug 2012 13:11:47 +0300
fly-qdm (2.2.3-16) unstable; urgency=low
  * fly.xml: fix pam-error and pam-error-paceholder items to be as in all other themes
  * kgverify.cpp: activate parent window (to get fucus back after failed mac label dialog)
 -- Alexander Smirnov <rusbitech@mail.ru>  Tue, 14 Aug 2012 13:11:47 +0300
fly-qdm (2.2.3-14) unstable; urgency=low
  * final fix: Xsession - check free space at $HOME partition and print warning 
 -- Alexander Smirnov <rusbitech@mail.ru>  Thu,  2 aug 2012 13:11:47 +0300
fly-qdm (2.2.3-11) unstable; urgency=low
  * Xsession - check free space at $HOME partition and print warning 
 -- Alexander Smirnov <rusbitech@mail.ru>  Wed,  1 aug 2012 13:11:47 +0300
fly-qdm (2.2.3-10) unstable; urgency=low
  * XSetErrorHandler(/*(XErrorHandler)0*/oldHandler); - restore old, else - abort when invoke schedule from shutodown config dialog
 -- Alexander Smirnov <rusbitech@mail.ru>  Sat, 28 Jul 2012 13:11:47 +0300
fly-qdm (2.2.3-9) unstable; urgency=low
  * fly-vkbd --strut-bottom
 -- Alexander Smirnov <sja@mail.ru>  Thu, 12 Jul 2012 13:11:47 +0300
fly-qdm (2.2.3-8) unstable; urgency=low
  * UserList=false by default
  * fly-dmrootimage: check WallpaperMode is NoWallpaper
 -- Alexander Smirnov <sja@mail.ru>  Thu, 21 Jun 2012 13:11:47 +0300
fly-qdm (2.2.3-6) unstable; urgency=low
  * move previous workaround from code to config file
 -- Alexander Smirnov <sja@mail.ru>  Tue, 29 May 2012 13:11:47 +0300
fly-qdm (2.2.3-5) unstable; urgency=low
  * ugly workaround for 3262 (and 2995)
 -- Alexander Smirnov <sja@mail.ru>  Mon, 28 May 2012 13:11:47 +0300
fly-qdm (2.2.3-4) unstable; urgency=low
  * kill vkbd if run in greeter
 -- Alexander Smirnov <sja@mail.ru>  Thu, 24 May 2012 13:11:47 +0300
fly-qdm (2.2.3-3) unstable; urgency=low
  * kgapp.cpp: disable sendInteract if chooser - to avoid close greeter by fly-dm due to received unexpected G_Inteact (it is defintely unfixed kdm 4.7-4.8.x regression)
  * menu/button to call fly-vkbd if any
  * buildfix
 -- Alexander Smirnov <sja@mail.ru>  Tue, 17 Apr 2012 13:11:47 +0300
fly-qdm (2.2.3-1) unstable; urgency=low
  * input focus: dont grab mouse (to enable fly-vkbd)
  * input focus: XSetInputFocus directly to dialogs
  * input focus: GrabInput=Never by default (was set some times ago)
  * upower/flydbus: instead of hal/liblazy 
  * upower/flydbus: if WITH_UPOWER defined, but undefined by default for a while because DBUS error ("no authorization")
 -- Alexander Smirnov <sja@mail.ru>  Fri, 13 Apr 2012 13:11:47 +0300
fly-qdm (2.2.3-0) unstable; urgency=low
  * flydbus insead of liblazy 
 -- Alexander Smirnov <sja@mail.ru>  Thu, 12 Apr 2012 13:11:47 +0300
fly-qdm (2.1.0-3) unstable; urgency=low
  * GrabInput set to Never
 -- Alexander Smirnov <sja@mail.ru>  Thu, 01 Mar 2012 13:11:47 +0300
fly-qdm (2.1.0-2) unstable; urgency=low
  * DEB_HOST_MULTIARCH
  * sync with kdm 4.8.0
 -- Alexander Smirnov <sja@mail.ru>  Tue, 07 Feb 2012 13:11:47 +0300
fly-qdm (2.1.0-1) unstable; urgency=low
  * buidl fix
 -- Alexander Smirnov <sja@mail.ru>  Wed,  1 Feb 2012 13:11:47 +0300
fly-qdm (2.1.0-0) unstable; urgency=low
  * sync with kdm 4.7.1
 -- Alexander Smirnov <sja@mail.ru>  Mon, 13 Sep 2011 13:11:47 +0300
fly-qdm (2.0.2-1) unstable; urgency=low
  * buidl with new multiarch dbus
 -- Alexander Smirnov <support@rusbitech.ru>  Mon, 22 Aug 2011 11:55:34 +0300
fly-qdm (2.0.2-0) unstable; urgency=low
  * sync with KDE 4.6.1 from ubuntu
 -- Alexander Smirnov <support@rusbitech.ru>  Fri,  4 Mar 2011 11:55:34 +0300
fly-qdm (2.0.1-3) unstable; urgency=low
  * fly.xml: change layout to show error messages in upper half of screen
 -- Alexander Smirnov <support@rusbitech.ru>  Wed,  2 Mar 2011 11:55:34 +0300
fly-qdm (2.0.1-2) unstable; urgency=low
  * add build dependencies: libxtst-dev, libxres-dev
 -- Alexander Volkov <support@rusbitech.ru>  Fri, 12 Nov 2010 11:55:34 +0300
fly-qdm (2.0.1-1) unstable; urgency=low
  * new free package
 -- Alexander Smirnov <sja@mail.ru>  Tue, 26 Oct 2010 13:11:47 +0300
fly-dm (2.0.0-76) unstable; urgency=low
  * minor enh in locale check
 -- Alexander Smirnov <sja@mail.ru>  Wed, 28 Jul 2010 13:11:47 +0300
fly-dm (2.0.0-75) unstable; urgency=low
  * remove disabled dpms (by "-dpms") - intel is ok without kms
 -- Alexander Smirnov <sja@mail.ru>  Wed, 21 Jul 2010 18:11:47 +0300
fly-dm (2.0.0-74) unstable; urgency=low
  * disable dpms by "-dpms" for a while due to intel driver bugs
 -- Alexander Smirnov <sja@mail.ru>  Wed, 12 Jul 2010 22:11:47 +0300
fly-dm (2.0.0-73) unstable; urgency=low
  * if ASK_MAC check pamm_acct_mgmt for root too to get mac label for root via account pam module
 -- Alexander Smirnov <sja@mail.ru>  Tue, 25 May 2010 19:11:47 +0300
fly-dm (2.0.0-72) unstable; urgency=low
  * fly-mac-dialog external package dependency
  * new PAM_conv parsec keyword
 -- Alexander Smirnov <sja@mail.ru>  Tue, 25 May 2010 16:11:47 +0300
fly-dm (2.0.0-71) unstable; urgency=low
  * Show shortcuts for Session and options menu (use '_' in translations instead of '&')
 -- Alexander Smirnov <sja@mail.ru>  Mon,  5 Apr 2010 19:11:47 +0300
fly-dm (2.0.0-70) unstable; urgency=low
  * ossn postinst: PreselectUser=None
 -- Alexander Smirnov <sja@mail.ru>  Tue, 16 Mar 2010 19:11:47 +0300
fly-dm (2.0.0-69) unstable; urgency=low
  * zamok translation fixes
  * disable zamok mode if autologin in zamok disabled
  * disable power saving if zamok installed
 -- Alexander Smirnov <sja@mail.ru>  Thu, 11 Mar 2010 17:11:47 +0300
fly-dm (2.0.0-68) unstable; urgency=low
  * zamok specific code moved to flycore
  * translation fixes
 -- Alexander Smirnov <sja@mail.ru>  Wed, 10 Mar 2010 20:11:47 +0300
fly-dm (2.0.0-67) unstable; urgency=low
  * zamok support finished, TODO: use external lib to get user name
 -- Alexander Smirnov <sja@mail.ru>  Tue,  9 Mar 2010 17:48:47 +0300
fly-dm (2.0.0-66) unstable; urgency=low
  * start zamok support
 -- Alexander Smirnov <sja@mail.ru>  Thu,  5 Mar 2010 20:48:47 +0300
fly-dm (2.0.0-65) unstable; urgency=low
  * start zamok support
  * postinst: ServerArgsLocal=-nolisten tcp for ossn
 -- Alexander Smirnov <sja@mail.ru>  Thu,  5 Mar 2010 18:00:47 +0300
fly-dm (2.0.0-64) unstable; urgency=low
  * sync with kde4 trunk and due to fin in kdm we enable USE_IPV6 again
  * postinst: UserList=false under ossn
 -- Alexander Smirnov <sja@mail.ru>  Mon,  1 Mar 2010 20:00:47 +0300
fly-dm (2.0.0-63) unstable; urgency=low
  * Alt_T and Alt+O/Alt+M - shortcut for menus
 -- Alexander Smirnov <sja@mail.ru>  Wed, 24 Feb 2010 18:00:47 +0300
fly-dm (2.0.0-62) unstable; urgency=low
  * LoginMacDialog: activateWindow() used properly
 -- Alexander Smirnov <sja@mail.ru>  Fri, 12 Feb 2010 16:00:47 +0300
fly-dm (2.0.0-61) unstable; urgency=low
  * LoginMacDialog: activateWindow()
 -- Alexander Smirnov <sja@mail.ru>  Thu, 28 Jan 2010 16:00:47 +0300
fly-dm (2.0.0-60) unstable; urgency=low
  * asked by shumilin: call selectMAC() not before pam_open_session, but during pam conversation - when get mac level prompt
 -- Alexander Smirnov <sja@mail.ru>  Fri, 25 Dec 2009 16:00:47 +0300
fly-dm (2.0.0-59) unstable; urgency=low
  * lld llx sscanf to check incoming category
  * fly-mac-dialog: print in hex to stdout
 -- Alexander Smirnov <sja@mail.ru>  Fri, 25 Dec 2009 16:00:47 +0300
fly-dm (2.0.0-58) unstable; urgency=low
  * mark photo of ald users (uid > 2500) by red dot
 -- Alexander Smirnov <sja@mail.ru>  Wed, 23 Dec 2009 22:00:47 +0300
fly-dm (2.0.0-57) unstable; urgency=low
  * ! disable IPv6 to fix remote login from nested X servers
 -- Alexander Smirnov <sja@mail.ru>  Tue, 22 Dec 2009 18:35:47 +0300
fly-dm (2.0.0-56) unstable; urgency=low
  * check '/...' in NoPassUsers as file path to non-password user list in file
 -- Alexander Smirnov <sja@mail.ru>  Mon, 21 Dec 2009 19:35:47 +0300
fly-dm (2.0.0-55) unstable; urgency=low
  * remove my hack not to get hostname by local address, get host name always,
  *  else you will get 0.0.0.0 in nested sessions what counfuse xlock
 -- Alexander Smirnov <sja@mail.ru>  Fri, 18 Dec 2009 22:35:47 +0300
fly-dm (2.0.0-54) unstable; urgency=low
  * ossn: make control socket privileged in ctrl.c via new parsec API
  * ossn: dm.pro: link with libparsec-mac if required
 -- Alexander Smirnov <sja@mail.ru>  Thu, 17 Dec 2009 21:05:47 +0300
fly-dm (2.0.0-53) unstable; urgency=low
  * crash if access td->... in xdmcp.c - workarount for a while
 -- Alexander Smirnov <sja@mail.ru>  Wed, 16 Dec 2009 23:05:47 +0300
fly-dm (2.0.0-52) unstable; urgency=low
  * a bit sync with debian kdm
  * set rc start order 30 to fix Alt+F unexpected console switch due to console-setup set non-RAW console mode after fly-dm/X
 -- Alexander Smirnov <sja@mail.ru>  Wed, 16 Dec 2009 18:10:47 +0300
fly-dm (2.0.0-51) unstable; urgency=low
  * ossn: fix build with  methods isValid
 -- Alexander Smirnov <sja@mail.ru>  Tue,  1 Dec 2009 15:17:47 +0300
fly-dm (2.0.0-50) unstable; urgency=low
  * ossn: use new methods isValid isSuitable in mac dialog
 -- Alexander Smirnov <sja@mail.ru>  Fri, 27 Nov 2009 21:17:47 +0300
fly-dm (2.0.0-49) unstable; urgency=low
  * fix build without flyui
 -- Alexander Smirnov <sja@mail.ru>  Fri, 20 Nov 2009 16:17:47 +0300
fly-dm (2.0.0-47) unstable; urgency=low
  * fix build fly-dmrootimage without flyui
 -- Alexander Smirnov <sja@mail.ru>  Tue, 17 Nov 2009 18:17:47 +0300
fly-dm (2.0.0-46) unstable; urgency=low
  * ossn test
 -- Alexander Smirnov <sja@mail.ru>  Mon, 16 Nov 2009 16:17:47 +0300
fly-dm (2.0.0-45) unstable; urgency=low
  * fix ossn build
  * get rid of dependency on flycmdlineargs (flyui lib)
 -- Alexander Smirnov <sja@mail.ru>  Mon, 16 Nov 2009 14:17:47 +0300
fly-dm (2.0.0-44) unstable; urgency=low
  * limited fly-dmrootimage is ready
 -- Alexander Smirnov <sja@mail.ru>  Thu, 12 Nov 2009 20:17:47 +0300
fly-dm (2.0.0-43) unstable; urgency=low
  * ossn stuff updated
 -- Alexander Smirnov <sja@mail.ru>  Thu,  5 Nov 2009 17:17:47 +0300
fly-dm (2.0.0-42) unstable; urgency=low
  * sync with trunk
 -- Alexander Smirnov <sja@mail.ru>  Wed, 28 Oct 2009 17:17:47 +0300
fly-dm (2.0.0-41) unstable; urgency=low
  * initialize var "current" in kfdialog.cpp
  * HAVE_VTS need? in any case for __linux__ it set in greet.h
 -- Alexander Smirnov <sja@mail.ru>  Fri, 23 Oct 2009 17:17:47 +0300
fly-dm (2.0.0-40) unstable; urgency=low
  * busy cursor while add users/sessions
 -- Alexander Smirnov <sja@mail.ru>  Wed,  7 Oct 2009 17:17:47 +0300
fly-dm (2.0.0-39) unstable; urgency=low
  * fly-dm-np pam module added
 -- Alexander Smirnov <sja@mail.ru>  Thu,  1 Oct 2009 19:17:47 +0300
fly-dm (2.0.0-38) unstable; urgency=low
  * more translation pam messages
 -- Alexander Smirnov <sja@mail.ru>  Fri, 18 Aug 2009 21:17:47 +0300
fly-dm (2.0.0-37) unstable; urgency=low
  * fix bugs with expired passwords
 -- Alexander Smirnov <sja@mail.ru>  Thu, 10 Sep 2009 21:17:47 +0300
fly-dm (2.0.0-36) unstable; urgency=low
  * userlist in theme take up to 100% of screen height
 -- Alexander Smirnov <sja@mail.ru>  Wed, 26 Aug 2009 18:17:47 +0300
fly-dm (2.0.0-35) unstable; urgency=low
  * remove -nolisten tcp as server arg to enable remote login (to be tested)
 -- Alexander Smirnov <sja@mail.ru>  Fri, 21 Aug 2009 22:17:47 +0300
fly-dm (2.0.0-34) unstable; urgency=low
  * check is_second_pass more carefully - with pam_acct_mgmt() result
 -- Alexander Smirnov <sja@mail.ru>  Fri, 21 Aug 2009 18:17:47 +0300
fly-dm (2.0.0-33) unstable; urgency=low
  * bump to kdm of 4.3.0
 -- Alexander Smirnov <sja@mail.ru>  Fri, 21 Aug 2009 18:17:47 +0300
fly-dm (2.0.0-32) unstable; urgency=low
  * debian files updated according to ubuntu's
 -- Alexander Smirnov <sja@mail.ru>  Thu, 20 Aug 2009 20:17:47 +0300
fly-dm (2.0.0-31) unstable; urgency=low
  * allow change xkb layout buy mouse click
 -- Alexander Smirnov <sja@mail.ru>  Wed,  1 Jul 2009 19:17:47 +0300
fly-dm (2.0.0-30) unstable; urgency=low
  * spellcheck
 -- Alexander Smirnov <sja@mail.ru>  Wed, 24 Jun 2009 19:17:47 +0300
fly-dm (2.0.0-29) unstable; urgency=low
  * set locale in main() of fly-dm (dm.c) to get localized PAM messages
 -- Alexander Smirnov <sja@mail.ru>  Mon, 22 Jun 2009 16:17:47 +0300
fly-dm (2.0.0-28) unstable; urgency=low
  * better locale check
 -- Alexander Smirnov <sja@mail.ru>  Thu, 11 Jun 2009 19:17:47 +0300
fly-dm (2.0.0-27) unstable; urgency=low
  * second password dialog for pam_mount
 -- Alexander Smirnov <sja@mail.ru>  Wed, 10 Jun 2009 19:17:47 +0300
fly-dm (2.0.0-26) unstable; urgency=low
  * check for locale under Debian
  * kdmgreet->fly-dm_greet string in kgapp.cpp
 -- Alexander Smirnov <sja@mail.ru>  Thu,  4 Jun 2009 17:17:47 +0300
fly-dm (2.0.0-25) unstable; urgency=low
  * dont fallback to ru_RU if no LANG, LC_ALL, etc.
 -- Alexander Smirnov <sja@mail.ru>  Wed,  3 Jun 2009 17:17:47 +0300
fly-dm (2.0.0-24) unstable; urgency=low
  * fix getting xkb names under Xorg 7.4
  * workaround in postinstall script under Astra
 -- Alexander Smirnov <sja@mail.ru>  Mon,  1 Jun 2009 19:17:47 +0300
fly-dm (2.0.0-23) unstable; urgency=low
  * some icons changed
 -- Alexander Smirnov <sja@mail.ru>  Wed, 27 May 2009 19:17:47 +0300
fly-dm (2.0.0-22) unstable; urgency=low
  * new build
 -- Alexander Smirnov <sja@mail.ru>  Tue, 19 May 2009 20:17:47 +0300
